.checkbox{
  margin-top: 7px;
}
.checkbox label{
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 20px;
  height: 20px;
  border: 1px solid #cecece;
  background: #fff;
  border-radius: 0;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  font-family: "FontAwesome";
  content: "\f00c";
  position: absolute;
  top: 8px;
  left: 4px;
  font-size: 14px;
  line-height: 0.8;
  color:#4e2c16;
  transition: all 0.2s;
}
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}


.radio_form{
  display: block;
  position: relative;
  /*float: left;*/
  width: 100%;
}
.radio_form  label{
  display: block;
  font-size: 14px;
  padding-left: 35px;
  position: relative;
 font-weight: 600;
  color: #222222;
  cursor: pointer;
  z-index: 9;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.radio_form label:hover {
  color:#222222;
}

.check{
  display: block;
  position: absolute;
  border: 1px solid #3498db;
  border-radius: 100%;
  height: 18px;
  width: 18px;
  top: 3px;
  left: 0;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}

.check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 3px;
  left: 3px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

input[type=radio]{
  width: 20px;
  height: 20px;
  visibility: hidden;
  position: absolute;
}
input[type=radio]:checked ~ label{
  /*border: 1px solid #222222;*/
}
input[type=radio]:checked ~ .check::before{
  background:#3498db;
}
input[type=radio]:checked ~ label{
  color: #222;
}
